.Feedback-form {
  background-color: #fff;
  width: 45vh;
  box-shadow: 0px 0px 12px rgb(204, 191, 191);
  padding: 2rem;
  margin: 0rem auto;
  border-radius: 12px;
  min-height: 435px;
}

.feed-Title {
  color: rgb(71, 86, 117);
  font-weight: bold;
  font-size: 25px;
}

